RubyGems Navigation menu

fog-aws 3.10.0

This library can be used as a module for `fog` or as standalone provider to use the Amazon Web Services in applications..

版本列表:

  1. 3.10.0 - March 22, 2021 (553.5 KB)
  2. 3.9.0 - March 02, 2021 (552.5 KB)
  3. 3.8.0 - January 13, 2021 (552.0 KB)
  4. 3.7.0 - December 01, 2020 (551.0 KB)
  5. 3.6.7 - August 26, 2020 (547.5 KB)
显示所有 (66 个版本)

Runtime 依赖关系 (4):

Development 依赖关系 (5):

所有者:

Pushed by:

作者:

  • Josh Lane, Wesley Beary

SHA 256 checksum:

dc0855e066bc9f66e457fc21987c96eedf8f2879978820200767903aec92d726

下载总次数 74,276,515

这个版本 900,560

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.0.0

相关链接: